roots2に関して

テクスチャやMODの導入に関する質問はこちらでどうぞ!
フォーラムルール
質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。
viewtopic.php?f=5&t=999
  • (PostNo.313627)

roots2に関して

投稿記事by ゲスト » 2018年2月12日(月) 04:16

魔術MODのroots2に関して詳しい方、特に1.11より以前からこのMODを使用していた方にお聞きしたいのですが、

現在、roots2最新のverである1.12.2用のファイルをダウンロードして遊んでいます。
ファイルの中身を見て気付いたのですが、過去の1.10ver rootsのファイルにはarmerなどの装備品のデータなどがありますがroots2にはありません。
curseforgeにて、作者が1,11の内容は1.12に全て入っていると言っているようなのですが、roots2ではこれらの装備品を使用することはできないのですか?
それとも前提としてrootsのmodが必要なのですか?
ゲスト
ID:bf35bdfc
 

Return to 質問:MOD/テクスチャ/その他ツール関係

x